Subject: Ticket Assigned - order no 9403142355
From: Max <[email-masked]>
To: [email-masked]
Date: Fri, 03 Mar 2023 06:11:57 +0000

Hi Reena kumari,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  order no 9403142355 Good morning,I placed an order on max on November 28 2022, with the order no 9403142355.i live in USA and i got the package to someone in UAE, who then shipped it for me to  pakistan and then a relative brought it for me last week to united states.truly speaking the quality of the scarves was visibly pathetic, but since no choice, i used one of the scarves, and just after 3 washes i can see threads coming out of it. i have been using max scarves for last 7 yrs. this was my third time purchasing from max and i usually buy in bulk so they can last me for at least 2 years.i never had this issue. the old scarves although the material has become rough due to repeated washings but no threads have come out.I made all the efforts and spent extra money to get them here in USA because i loved the max scarves. but honestly I am extremely disappointed with my purchase and i wish you guys were in USA so i could have return all of them right away. thank you Mediha

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5781634